Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# GIOP_Message_Version.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/orbconf.h"`

Include dependency graph for GIOP_Message_Version.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_GIOP_Message_Version
| Major and Minor version number of the Inter-ORB Protocol. More...

## Detailed Description

Id:
  GIOP_Message_Version.h,v 1.4 2003/10/28 18:29:14 bala Exp

GIOP Version utility class definition

Author:
  Chris Cleeland <cleeland@cs.wustl.edu> , Carlos O' Ryan <coryan@uci.edu>